---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T09:10:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2f5b0fac-2955-40c7-87b5-1a4275d95b75"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.jms-jakarta.jms-api-3.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ee4j.jms-jms-parent-3.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ee4j.jms-messaging-spec-3.1.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.jms-jakarta.jms-api-3.1.0-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 1997, 2011-2012, 2017, 2020\
    \ Oracle and/or its affiliates\nCopyright (c) 2018, 2022 Eclipse Foundation\n\
    Copyright (c) 2021 Contributors\nCopyright (c) Eclipse Foundation\nCopyright (c)\
    \ Eclipse Foundation, Inc.\nCopyright 2021-2022 Contributors\ncopyrighted by the\
    \ Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.jms"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.jms-api"
  summary: "NONE"
  versionInfo: "3.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ee4j.jms-jms-parent-3.1.0-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 1997, 2011-2012, 2017, 2020\
    \ Oracle and/or its affiliates\nCopyright (c) 2017, 2022 Contributors\nCopyright\
    \ (c) 2018, 2022 Eclipse Foundation\nCopyright (c) 2019, 2022 Eclipse Foundation\n\
    Copyright (c) 2020-2021 Contributors\nCopyright (c) 2021 Contributors\nCopyright\
    \ (c) Eclipse Foundation, Inc.\nCopyright 2021-2022 Contributors\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.jms"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jms-parent"
  summary: "NONE"
  versionInfo: "3.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ee4j.jms-messaging-spec-3.1.0-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2017, 2022 Contributors\n\
    Copyright (c) 2019, 2022 Eclipse Foundation\nCopyright (c) 2020 Contributors\n\
    Copyright (c) Eclipse Foundation, Inc.\ncopyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.jms/messaging-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "messaging-spec"
  summary: "NONE"
  versionInfo: "3.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.0-B1"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2005, 2009, 2012, 2018, 2020-2021\
    \ Oracle and/or its affiliates\nCopyright (c) 2017, 2021 Contributors\nCopyright\
    \ (c) 2018, 2020 Eclipse Foundation\nCopyright (c) 2019-2020 Contributors\nCopyright\
    \ (c) 2019-2020 Eclipse Foundation\nCopyright (c) Eclipse Foundation, Inc.\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/annotation/jakarta.annotation-api/2.1.0-B1/jakarta.annotation-api-2.1.0-B1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.0-B1"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.ca"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 OR GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.annotation-api"
  summary: "Jakarta Annotations API"
  versionInfo: "2.1.0-B1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.0-B1-vcs"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2005, 2009, 2012, 2018, 2020-2021\
    \ Oracle and/or its affiliates\nCopyright (c) 2017, 2021 Contributors\nCopyright\
    \ (c) 2018, 2020 Eclipse Foundation\nCopyright (c) 2019-2020 Contributors\nCopyright\
    \ (c) 2019-2020 Eclipse Foundation\nCopyright (c) Eclipse Foundation, Inc.\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "git+https://github.com/eclipse-ee4j/common-annotations-api.git@1a52b3153ed4afabe926119360df9cae7d9eac30"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.0-B1"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.ca"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.annotation-api"
  summary: "Jakarta Annotations API"
  versionInfo: "2.1.0-B1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.0-B1-source-artifact"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2005, 2009, 2012, 2018, 2020-2021\
    \ Oracle and/or its affiliates\nCopyright (c) 2017, 2021 Contributors\nCopyright\
    \ (c) 2018, 2020 Eclipse Foundation\nCopyright (c) 2019-2020 Contributors\nCopyright\
    \ (c) 2019-2020 Eclipse Foundation\nCopyright (c) Eclipse Foundation, Inc.\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/annotation/jakarta.annotation-api/2.1.0-B1/jakarta.annotation-api-2.1.0-B1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.0-B1"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.ca"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.annotation-api"
  summary: "Jakarta Annotations API"
  versionInfo: "2.1.0-B1"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.0-B1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.0-B1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.0-B1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.0-B1-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.jms-jakarta.jms-api-3.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.0-B1"
